- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

# ofx_request_statement.hh File Reference

## Detailed Description

Declaration of libofx_request_statement to create an OFX file containing a request for a statement.

Definition in file fx-0.8.2/lib/ofx_request_statement.hh.

Go to the source code of this file.

## Data Structures
class | OfxStatementRequest
| A statement request. More...
class | OfxPaymentRequest